﻿/* created by Raffi vitis - raffi.vitis@gmail.com */
/* for www.netogreen.co.il */

/**************************************
/********* GENERAL SETTING **********
/*************************************/
.orange-text{color:#ff5f01 !important;}
.white-text{color:#fff !important;}
.dark-green-text{color:#016737 !important;}
.light-green-text{color:#8aad59 !important;}
*{margin:0;padding:0;}
a img {border:0;}
a{text-decoration:none;}
body{font-family: Arial, Helvetica, sans-serif;}

/**************************************
/********** MASTERPAGE **************
/*************************************/

#masterpage_top{float:right;width:900px;}

/********************** masterpage banner */
#masterpage_banner{}

/********************** masterpage logo */
#masterpage_logo{float:right; width:267px; height:95px;}

/********************** masterpage personal menu */
#masterpage_personal_menu{float:left; width:490px; height:95px;}
#masterpage_login{float:left;width:510px;}
#masterpage_login ul{}
#masterpage_login ul li{float:left;list-style-type:none;}
#masterpage_login ul li a{color:#929292;font-size:12px;}
#masterpage_personal_icons{float:left; width:480px; margin-top:10px;}
#masterpage_personal_icons img{float:right;height:45px;width:52px;margin:0 5px;}
#masterpage_personal_icons span{float:right;display:block;width:62px;text-align:center;font-size:12px;color:#929292;}
#masterpage_personal_icons ul{}
#masterpage_personal_icons ul li{float:left;width:62px;list-style-type:none;padding:0 5px 0 0;}

#top_login{float:left;width:340px;height:21px;}
#top_login ul{list-style-type:none;font-size:13px;}
#top_login ul li{
background-image:url(../../images/masterpage/top_menu_list_break.gif);
background-repeat: no-repeat;
background-position:left center;
float:left;
padding:2px;
direction:rtl;
}
.homepage_ad_bottom ul li.nolistbreak, #top_login  ul li.nolistbreak{background-image:none;}
#top_login ul li a{padding:0 2px;text-decoration:none;color:#a3a3a3;}
#top_login ul li a:hover{text-decoration:underline;}

#top_shoppingcart{display:block;height:21px;float:left;width:140px;direction:rtl;padding:2px 0;}
#top_shoppingcart ul{list-style-type:none;font-size:13px;}
#top_shoppingcart li{float:left;color:#a3a3a3;}
#top_shoppingcart li a{display:block;padding-right:5px;text-decoration:none;color:#a3a3a3;}

.top_shoppingcart_logo{
background-image:url(../../images/masterpage/top_shoppingcart_logo.gif);
background-repeat:no-repeat;
background-position:center bottom;
padding-right:5px;
width:16px;
height:15px;
display:block;
}

/********************** masterpagegeneral menu (incl. search) */
#masterpage_general_menu{float:right;width:898px;margin-top:15px;border-bottom:1px solid #808080;margin-bottom:10px;}
#masterpage_search{float:left;}
#masterpage_search_icon{height:23px;}
#masterpage_search input{float:left;direction:rtl;}
#masterpage_google_search{width:100px; height:18px;border:1px solid #808080;margin-top:2px;}
#masterpage_general_menu_links{float:right;width:627px;}
#masterpage_general_menu_links ul{}
.masterpage_menu_home{}
.homepage_menu_link{width:30px !important}
.yuimenubaritemlabel-home img{margin-top:4px;}

/**************************************
/**********  ROKMOO MENU  **************
/*************************************
.menutop,.menutop *{margin:0;padding:0;}

#wrap {}

div#horiz-menu{/* this is a z-index ie6 and ie7 bug fix */
z-index:50;/* width:627px;*/} /* Here i'll add width:100%; for correct displaying menu in IE7 */
#horiz-menu li li{margin:0;}
.menutop{line-height:1.0;float:right;position:relative; width:627px;}/* Here i'll add width:100%; for correct displaying menu in IE7 */
.menutop ul{background:#fff;/*IE6 needs this*/
padding:0;}
.menutop li{float:left;list-style:none;position:relative;}
div#horiz-menu li li a, div#horiz-menu li.active li a{display:block;padding:0;margin:0;text-decoration:none;float:none;height:24px;text-indent:10px;line-height:24px;width:150px; 
}
.menutop li ul{float:none;top:-999em;position:absolute;width:150px;z-index:5;border:1px solid #ccc;background: #F2F2F2;	font-size: 11px !important;
}
.menutop li:hover ul,
.menutop li.sfHover ul{right:0px;top:24px;}
.menutop li:hover li ul,
.menutop li.sfHover li ul,
.menutop li li:hover li ul,
.menutop li li.sfHover li ul,
.menutop li li li:hover li ul,
.menutop li li li.sfHover li ul{top:-999em;}
.menutop li li:hover ul,
.menutop li li.sfHover ul,
.menutop li li li:hover ul,
.menutop li li li.sfHover ul,
.menutop li li li li:hover ul,
.menutop li li li li.sfHover ul{right:150px;top:0px;}
.menutop li li{position:relative;float:none;width:150px;} /* Here i have changed width:100%; for 170px, this need for correct displaying sublinks in ie6*/

#horiz-menu {
	background-repeat: repeat-x;
	width: 627px;
	height: 24px;
	}

#horiz-menu ul {
	list-style: none;
	float:right;
}

#horiz-menu li.parent {
	display: block;
	float: right;
	border-right:1px solid #808080;
	border-left:1px solid #808080;
	border-top:1px solid #808080;
	margin-left:7px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background:#f8f8f8;
}

#horiz-menu li li.parent {
	display: block;
	float: right;
	border-right:1px solid #000;
	border-left:1px solid #000;
	border-top:1px solid #000;
	margin-left:7px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	background:#f8f8f8;
}

#horiz-menu li li{
	display: block;
	float: right;
	border:1px solid #333 !important;
	background:#f8f8f8;
}

#horiz-menu a,
#horiz-menu li.active a {
	white-space: nowrap;
	display: block;
	/*float: left;*/
	height: 24px;
	line-height: 24px;
	padding: 0 12px;
	font-weight: normal;
	overflow: hidden;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif !important;
}

#horiz-menu a {
	font-size: 18px!important;
	color:#808080;
}

#horiz-menu li li,
#horiz-menu li li li {
	font-size: 11px !important;
}

#horiz-menu li:hover a,
#horiz-menu li.sfHover a {
}

#horiz-menu li:hover,
#horiz-menu li.sfHover {
}

#horiz-menu li.parent:hover a,
#horiz-menu li.parent.sfHover a,
#horiz-menu li.parent-sfHover a {
}

#horiz-menu li.parent:hover,
#horiz-menu li.parent.sfHover,
#horiz-menu li.parent-sfHover {
}

#horiz-menu li.active a {
color:#FB7313  !important;
}

#horiz-menu li.active {
color:#FB7313;
}

#horiz-menu a:hover {
	text-decoration: none;
	background-position: 0 -32px;
}

/* mouseovers */

#horiz-menu li li a:hover {
	color:#FB7313 !important;
}

#horiz-menu li.active li a,
#horiz-menu li.active li a:hover,
#horiz-menu li.active li.active li a {
	background: none;
	color:#000 !important;
}

#horiz-menu li.active a,
#horiz-menu li.active li.active a,
#horiz-menu li.active li.active a:hover,
#horiz-menu li.active li.active li.active a,
#horiz-menu li.active li.active li.active a:hover,
#horiz-menu li.active li.active li a:hover,
#horiz-menu li.active li li a:hover,
#horiz-menu li.active li a:hover {
	color:#FB7313!important;
}

#horiz-menu li li a {
	font-family: Arial,Helvetica,sans-serif;
    font-size: 11px !important;
	font-weight: normal;
	background: none;
	color:#000;
	text-align:right;
	font-weight:bold;
	direction:rtl;
}

#horiz-menu li li.parent a.daddy,
#horiz-menu li.active li.parent a.daddy {
	background: url(../../images/masterpage/menu_left_arrow.gif) 5px 50% no-repeat !important;
}

#horiz-menu li li.parent:hover a.daddy,
#horiz-menu li.active li.parent:hover a.daddy,
#horiz-menu li li.parent-sfHover a.daddy,
#horiz-menu li.active li.parent-sfHover a.daddy {
	background: url(../../images/masterpage/menu_left_arrow.gif) 5px 50% no-repeat !important;
}

/**************************************
/********** HOME PAGE LAYOUT ********
/*************************************/

.two-column-layout{clear:both; margin-top:4px;}
.one-column-layout{clear:both;}
.side-column{float:right;width:160px;}
.main-column{float:right;width:728px;margin-right:12px;}


/********************** side column */
.side-login{}
.side-login a{}
.side-box{border:1px solid #d7d7d7; direction:rtl; text-align:right;margin:5px 0 9px;}
.calculators{}
.sale{visibility:hidden;display:none;}
.side-header{background: url(../../images/masterpage/side_box_header_background.jpg) top center repeat-x; }
.login .side-header{background: url(../../images/masterpage/side_box_header_orange_background.jpg) top center repeat-x; }
.side-header h4{padding:5px 40px 7px 3px;color:#434343;font-size:12px;margin:0}
.calculators .side-header h4{background: url(../../images/homepage/side-box-calculator.jpg) 95% 1px no-repeat;}
.login .side-header h4{background: url(../../images/homepage/side-box-login.gif) 95% 1px no-repeat;}
.sale .side-header h4{background: url(../../images/homepage/side-box-sale.gif) 95% 1px no-repeat;}

.side-information{padding:5px 20px 10px; background:url(../../images/masterpage/side_information_background.jpg) top center repeat-x #f3f3f3; }
.side-information li{border-bottom:1px solid #6f6f6f;padding:1px 0;list-style-type:none; line-height:17.5px;height:18px;}
.side-information li a{color:#6f6f6f;font-size:12px;}
.login .side-information li a{color:#fff;font-size:12px;}
.login .side-information {text-align:center; background:url(../../images/masterpage/side_information_background_orange.jpg) top center repeat-x #ff5f01; }
.login .side-information li{border-bottom:none;}
.login .side-information li a.side-box-registared-user:hover{text-decoration:underline;}
.login .side-information li a.side-box-new-user{font-size:14px;text-decoration:underline;font-weight:bold;}
.side-bottom{background: url(../../images/masterpage/side_bottom_background.jpg) top center repeat-x;}
.side-bottom a{display:block;color:#000;padding:14px;text-align:center;font-size:12px; font-weight:bold;}
.side-bottom .side-button-yellow{background: url(../../images/masterpage/side_bottom_button_yellow.gif) center center no-repeat;}
.side-bottom .side-button-green{background: url(../../images/masterpage/side_bottom_button_green.gif) center center no-repeat;}
.sale .side-information{text-align:center;min-height:80px;}
.side-button-yellow{height:45px;}
.side-banner{visibility:hidden;display:none;}

/********************** main column */
#homepage_ad{display:block;width:728px; margin:5px 0 10px;font-size:14px;text-align: right;direction: rtl; line-height:1.4;border-bottom:1px solid #d7d7d7;height:301px;}
#homepage_ad h3{border: 1px solid #d7d7d7; text-align:center;padding:13px 0; margin:0 0 5px; color:#fff;}
.netogreen_for_business h3{border: 1px solid #d7d7d7; text-align:center;padding:13px 0; margin:0 0 5px; color:#fff;}
.personal_netogreen{float:right;width:350px;padding:0;margin-right:10px;}
.personal_netogreen span{padding:2px 5px;display:block; min-height:145px;}
.personal_netogreen h3{background:#88a906;}
.netogreen_for_business{float:right;width:368px;padding:0}
.netogreen_for_business span{padding:2px 5px;display:block; font-size:14px; line-height:1.4}
.netogreen_for_business h3{background:#ff5f01;}

.free_diet{float:right;width:368px;padding:0}
.free_diet h3{background:#88a906;border: 1px solid #d7d7d7; text-align:center;padding:13px 0; margin:0 0 5px; color:#fff;}
.free_diet span{padding:2px 5px;display:block; font-size:14px; line-height:1.4; min-height:145px;}

.homepage_image-box{float:right;width:350px;padding:0;margin-right:10px;}
.homepage_image-box img{}

.neto-hp-article-link{margin-top:15px; text-align:center;}
.neto-hp-article-link a{color:#ff5f01; font-weight:bold;background:#f3f3f3; border:1px solid #d7d7d7;padding:3px 10px;border-radius: 10px;}
.neto-hp-article-link a:hover{background:#d7d7d7; border:1px solid #555; font-size:14px;}

#homepage_leading_article{text-align:right; direction:rtl; margin-bottom:9px; height:108px;}
#homepage_leading_article img{float:left;border:1px solid #b6b5b1;padding:2px;}
.homepage_secondary_article img{float:right;border:1px solid #b6b5b1;padding:2px; background:#fff;width:220px;}
.homepage_leading_article_text{float:right;height:96px; padding:12px 20px 0 10px; width:343px;background:transparent url(../../images/homepage/leading_article_background.jpg) top left repeat-x; }

#homepage_leading_about_us{text-align:right; direction:rtl; margin-bottom:9px; height:241px;}
#homepage_leading_about_us img{float:left;border:1px solid #b6b5b1;padding:2px;}
.homepage_leading_about_us_text{float:right;height:228px; padding:12px 20px 0 10px; width:342px;background:#e4ffbc url(../../images/homepage/leading_about_us_background.jpg) top left repeat-x; }

.article_text_header{color:#293301;font-size:18px;}
.article_text_body{font-size:14px;line-height:20px;color:#434343;}
#homepage_flash_content{float:right; display:block;width:240px;background:#efefef;margin-left:12px;}
#homepage_flash_content .side-bottom a{padding:5px 0 8px; color:#434343;}
#homepage_flash_additional_information{text-align:center;}
.homepage_secondary_article{float:right; display:block;width:231px;height:250px;text-align:right;direction:rtl;margin-left:8px;}
.homepage_secondary_article_text {float:right;padding:12px 10px 0 10px;width:205px;}
.homepage_secondary_article_banner{float:right; width:250px;}
.homepage_secondary_article_banner_single{float:right;}

.google_banner_728{float:left;margin-bottom:10px;}

/**********************bottom links and footer */
.netogreen_footer{background:#2e2e2e; float:right; padding:10px 0; margin-top:10px; border-top:3px solid #161616;}
#homepage_additional_links{height:72px;background:transparent url(../../images/homepage/bottom_additional_links_background.jpg) top left repeat-x;margin-top:10px;float:right;width:760px;}
#homepage_additional_links ul{display:inline;direction:rtl;float:right;list-style-position:outside;margin-right:10px;padding:5px 20px 0 0;}
#homepage_additional_links ul li{width:155px;text-align:right;list-style-image:url(../../images/homepage/additional_bottom_links_listitem.gif);}
#homepage_additional_links ul li a{font-size:12px;color:#006837;line-height:14px;}

#bottom_patent_remark{width:900px;text-align:center;font-size:10px;float:right; color:#fff;}

.fb-like{float:left; margin-left:10px;width:410px;margin-top:5px;}

.video_link{
height:35px;
}

.video_link img{
float:right;
padding:3px;
height:29px;
border:1px solid #656565;
background-color:#ebebeb;
}

.video_link span{
float:right;
border-top:1px solid #656565;
border-bottom:1px solid #656565;
border-left:1px solid #656565;
height:35px;
background-image:url(../images/top_points.gif);
background-position:bottom;
background-repeat:repeat-x;
}

.video_link span a{
padding:0px 5px;
line-height:2.4;
text-decoration:none;
font-size:14px;
}

/* CHANNELS */

.channel_side_banner{float:left; width:120px;margin-right:20px;margin-top:15px;}

/* small icons for print, favorites and mail */

.page_article_user_icons{margin:0 0 0 60px;}
.channel_article_user_icons{margin:5px 0 0 60px;}
.small_user_icons{font-size:10px;margin:3px 0;height:20px;}
.small_print_icon{float:left; background:url(/images/netogreen_print.gif) right center no-repeat; padding-right:20px; margin-right:10px; height:16px;}
.small_addtofavorites_icon{float:left; background:url(/images/netogreen_add_to_favorites.gif) right center no-repeat; padding-right:20px;margin-right:10px; height:16px;}
.small_mail_icon{float:left; background:url(/images/netogreen_mail.gif) right center no-repeat; padding-right:20px;margin-right:10px; height:16px;}

/* links and partner sites links in the bottom */
#bottom-navigation-links {font-size:13px;font-weight:bold;margin-top:5px;width:400px; float:right; margin-right:10px;}
#partner_sites{font-size: 10px;margin-top: 40px;padding-bottom: 30px;}
#bottom-navigation-links ul, #partner_sites ul{list-style-type:none;}
#bottom-navigation-links ul li, #partner_sites ul li{background: url(../images/top_menu_list_break.gif) left center no-repeat; float:right; margin-right:2px;}
#bottom-navigation-links ul li.nolistbreak, #partner_sites ul li.nolistbreak{background-image:none;}
#bottom-navigation-links ul li a, #partner_sites ul li a{color:#fff;display:block;padding:2px;text-decoration:none;text-indent:3px;}
#bottom-navigation-links ul li a:hover, #partner_sites ul li a:hover{text-decoration:underline;color:#fff;}




